@charset "utf-8";
/* CSS Document */



/*咪咕中南悦听会*/
.migu_backimg{ width:100%;}
.migu_vip{ width:100%; height:auto; position:relative; z-index:1; text-align:center;}
.vip_title{ width:154px; height:17px; margin:2px 0 8px;}
.vip_privilege{width:96%; margin-bottom:6px;}
.bottom_btn{ width:100%; height:44px; line-height:44px; background:#fff; font-size:16px; position:fixed; z-index:10; bottom:0; overflow:hidden; border-top:1px solid #f5f5f5;}
.bottom_btn .vip_price{ width:57%; color:#fa9510; float:left; margin-left:3%;}
.bottom_btn .btn_open{ width:40%; color:#FFF; text-align:center; float:left; background:url(../image/btn_orange.png); background-size:100% 100%;}
/*领取会员权益页面*/
.vip_title01{ width:109px;height:17px; margin:2px 0 10px;}
.text_receive{ width:100%; margin:0 0 12px; font-size:16px; color:#3272bc; line-height:24px; text-align:left;}
.user_info01{ width:80%; margin:0 5% 12px; padding:20px 5% 0; background:#fff; border-radius:4px;box-shadow: 0 2px 30px 0px #E7F1FF;}
.user_info01 input{ width:96%; padding:0 2%; height:38px; line-height:387px; border-bottom:1px solid #eaeaea; font-size:14px; margin-bottom:6px;}
.user_info01 button{ width:100%; height:40px; line-height:40px; border-radius:5px; border:none; background:url(../image/btn_orange.png);  background-size:100% 100%;font-size:16px; color:#fff; margin:10px 0 20px;}
/*会员书籍*/
.migu-title{ font-size: 16px; color: #3a72bc; margin: 10px 0;}
.user_info02{ width:89%; margin:0 4% 10px; padding:0 0 10px 3%; background:#fff; border-radius:4px;box-shadow: 0 2px 30px 0px #E7F1FF;
 text-align:left;}
.text_receive01{ width:94%; padding:16px 3% 6px; font-size:16px; color:#3272bc; line-height:24px; text-align:left;}
.btn_receive{text-align:center; padding:4px 0 10px;}
.btn_receive button{ width:140px; height:39px; text-align:center; line-height:39px; color:#fff; border:none; background:url(../image/btn_receive.png); background-size:100% 100%;}


/*弹框*/
.box{position: absolute; z-index: 10; top:0; left: 0; right: 0; bottom: 0; background: rgba(0,0,0,0.3); display: flex; justify-content: center; align-items: center;}
.box .box-con{width: 88%;  height: auto; background: #fff; border-radius: 4px; }
.box .box-con .remarks{ margin: 20px  10px 8px; font-size: 14px; color: #333; text-align: center;}
.box .box-con .careful-text{font-size: 12px; color: #ff6679;text-align: center; margin: 0 10px 20px;}
.box-con .operation-btn{ width:100%; height: 40px; line-height: 40px; font-size: 14px; border-top:1px solid #eaeaea;}
.box-con .operation-btn span{ height: 40px; line-height: 40px;  text-align: center;width: calc(100% / 2 - 1px); float: left;}
.cancel-btn{color: #3f3f3f;border-right: 1px solid #eaeaea;}
.box-con .operation-btn .open-btn{ color: #048ae9;}

